.partner {
  margin-bottom: 110px;
}

.partner-title h2 {
  font-weight: bold;
  font-size: 48px;
  line-height: 72px;
  color: #313131;
  margin-bottom: 50px;
}

.partner-item {
  display: flex;
  justify-content: center;
  align-items: center;
  height: 106px;
  width: 168px;
  margin: auto;
}

.partner-item img {
  width: 75%;
  height: 75%;
  margin: auto;
}

.slick-dots {
  bottom: -50px;
}

.slick-dots li button:before {
  font-size: 10px;
  color: #313131;
  opacity: 0.2;
}

.slick-dots li.slick-active button:before {
  color: #f7941e;
}

.partner .slick-arrow {
  display: none;
}

@media (max-width: 575px) {
  .partner {
    margin-bottom: 70.84px;
  }
  .partner-item {
    height: 58.15px;
    width: 92.16px;
    margin: auto;
  }
  .partner-title h2 {
    margin-bottom: 20px;
    font-size: 20px;
    line-height: 30px;
  }
  .slick-dots {
    bottom: -40px;
  }
}

@media (min-width: 576px) and (max-width: 767px) {
  .partner {
    margin-bottom: 140px;
  }
  .partner-title h2 {
    margin-bottom: 20px;
    font-size: 30px;
    line-height: 72px;
  }
  .slick-dots {
    bottom: -50px;
  }
}

@media (min-width: 768px) and (max-width: 991px) {
}

@media (min-width: 992px) and (max-width: 1199px) {
}

@media (min-width: 1200px) {
}
